{% extends "base.html" %}
{% block html_lang %}{{ article.lang }}{% endblock %}

{% block title %}{{ SITENAME }} - {{ article.title|striptags  }}{% endblock %}

{% block head %}
  {{ super() }}

  {% import 'translations.html' as translations with context %}
  {% if translations.entry_hreflang(article) %}
    {{ translations.entry_hreflang(article) }}
  {% endif %}

  {% if article.description %}
    <meta name="description" content="{{article.description}}" />
  {% endif %}

  {% for tag in article.tags %}
    <meta name="tags" content="{{tag}}" />
  {% endfor %}

{% endblock %}

{% block content %}
<div class="columns">
  <div class="column is-three-quarters">
    <h3 class="title is-3">
      <header>
        <a href="{{ SITEURL }}/{{ article.url }}" rel="bookmark"
        title="Permalink to {{ article.title|striptags }}">{{ article.title }}</a>
      </h3>
      </header>
      {% import 'translations.html' as translations with context %}
      {{ translations.translations_for(article) }}
      <article>

        <div class="content">
          {{ article.content }}
        </div>
      </article>
  </div>
  {% if 'review' in article.tags %}
  <div class="column">
    <div class="card-list">
      <div class="card-list-item ">
        <p>Score: {{ article.score }}/10 </p>
        <p>Game <a href="{{ article.game_link }}">Link</a></p>
      </div>
      <div class="card-list-item">
        <p>Developer: {{ article.developer }}</p>
        <p>Publisher: {{ article.publisher or article.developer }}</p>
      </div>
    </div>
    
  </div>
  {% endif %}
</div>



  <footer class="post-info">
    <p>Published: <time class="published" datetime="{{ article.date.isoformat() }}">
      {{ article.locale_date }}
    </time>
    
    </p>
    {% if article.modified %}
    <p>
    Last modified:
    <time class="modified" datetime="{{ article.modified.isoformat() }}">
      {{ article.locale_modified }}
    </time>
    </p>
    {% endif %}
    {% if article.authors %}
    <address class="vcard author">
      <p>By {% for author in article.authors %}
          <a class="url fn" href="{{ SITEURL }}/{{ author.url }}">{{ author }}</a>
        {% endfor %} <p>
    </address>
    {% endif %}
    {% if article.category %}
    <div class="category">
        <p>Category: 
          <span class="tag">
            <a href="{{ SITEURL }}/{{ article.category.url }}">{{ article.category }}</a>
          </span>
        </p>
    </div>
    {% endif %}
    {% if article.tags %}
    <div class="tags">
        <p>Tags:
        {% for tag in article.tags %}
        <span class="tag"><a href="{{ SITEURL }}/{{ tag.url }}">{{ tag }}</a> </span>
        {% endfor %}
        </p>
    </div>
    {% endif %}
  </footer><!-- /.post-info -->

{% endblock %}
